onEvent('recipes', event => {
    event.custom({
        type: 'botanypots:soil',
        input: Item.of('endercrop:tilled_end_stone').toResultJson(),
        categories: [
            'jungle'
        ],
        growthModifier: 0,
        display: {
            block: 'endercrop:tilled_end_stone'
        }
    })

    event.custom({
        type: 'botanypots:crop',
        seed: Item.of('endercrop:ender_seeds').toResultJson(),
        categories: [
            'jungle'
        ],
        growthTicks: 4000,
        display: {
            block: 'endercrop:ender_crop'
        },
        results: [
            {
                output: 'mysticalagriculture:enderman_essence',
                chance: 1.0,
                minRolls: 1,
                maxRolls: 1
            },
            {
                output: 'mysticalagriculture:enderman_essence',
                chance: 0.65,
                minRolls: 1,
                maxRolls: 2
            },
        ]
    })
})